Bug 438690 - Alpine 1.1.0 is out. Can we get versions for F7
Alpine 1.1.0 is out. Can we get versions for F7
Product: Fedora
Classification: Fedora
Component: alpine (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Joshua Daniel Franklin
Fedora Extras Quality Assurance
: Reopened
Depends On: 438597
  Show dependency treegraph
Reported: 2008-03-24 10:44 EDT by Gilbert Sebenste
Modified: 2008-04-16 23:51 EDT (History)
2 users (show)

See Also:
Fixed In Version: 1.10-4.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-04-16 23:51:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Gilbert Sebenste 2008-03-24 10:44:45 EDT
Description of problem: New version of Alpine is out. Requesting a bump to 1.10 
from 1.00 on F7 or at least F8.

Version-Release number of selected component (if applicable): 1.10

How reproducible: Always

Steps to Reproduce:
1. Take version 1.10 of Alpine...
2. Slam and jam and make a great version on Koji...
3. And it's done.
Actual results: No updates seen yet.

Expected results: I'm hoping for a bump.

Additional info:
Comment 1 Rex Dieter 2008-03-24 10:53:01 EDT

*** This bug has been marked as a duplicate of 438597 ***
Comment 2 Rex Dieter 2008-03-24 10:54:10 EDT
oh nevermind, it's ok to have separate bugs for different releases.
Comment 3 Joshua Daniel Franklin 2008-03-24 16:01:30 EDT
This issue is resolved in this alpine build in testing:


You may download it there for early access, or wait for it to get pushed.
Comment 4 Fedora Update System 2008-03-25 08:25:54 EDT
alpine-1.10-4.fc7 has been submitted as an update for Fedora 7
Comment 5 Fedora Update System 2008-04-16 23:51:32 EDT
alpine-1.10-4.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.